AnsweredAssumed Answered

CUCCX CTI protocol license requirement

Question asked by dvsEngCisco on Nov 11, 2014
Latest reply on Nov 12, 2014 by snandi

Hello,

 

I'm developing a CUCCX CTI protocol Bridged mode client app.

What is the minimum CUCCX license requirement to run my application?

 

Page 3 of Cisco Unified Contact Center Express CTI Protocol Developer Guide Release 10.5(1) indicated standard, enhanced, and premium license packages are supported.

This page (https://developer.cisco.com/site/express-cti/overview/start.gsp) indicated "a CUCCX system licensed for ICD".

This post (CUCCX system licensed for ICD)https://communities.cisco.com/thread/41342 indicated "enhanced or premium" is required.

 

Thank you

Outcomes